Port-xen archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xsa-25 : apply patch from upstream, or is anybody working on 4.1.4?

Ignatios Souvatzis <is%netbsd.org@localhost> writes:

> I'm about to attack xsa-25, which is covered by one entry each for
> xentools41 and xenkernel41 AFAICT. Should I continue, or is anybody
> working on integrating xen 4.1.4 into xenkernel41 and xentools41?

We're in a freeze, but I think a minor version bump of both 41 packages
to fix a security issue would be acceptable, especially this early, and
especially if no other packages depend on them.  I would expect the
update is easy, but I have never dealt with the xen packages.

Attachment: pgpIZVFT231uw.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index